
/* NSHumanReadableCopyright */
"NSHumanReadableCopyright" = "Copyright © 1993-2022 Sophos Ltd. Tous droits réservés.";

/* CFBundleGetInfoString */
"CFBundleGetInfoString" = "Copyright © 1993-2022 Sophos Ltd. Tous droits réservés.";

